Gnome-Doc-Utils

Randy McMurchy randy at linuxfromscratch.org
Fri Nov 25 12:01:22 PST 2005


DJ Lucas wrote these words on 11/25/05 03:04 CST:

> The point is that Python must be built before libxml2.  Python is listed 
> (correctly) only as an optional dep of libxml2. [snip]
>
> but I think it warrants a note.

How does this sound? (This will be an easy-to-see <note> beneath the
Optional Python dependency in the libxml2 instructions).

Some packages that utilize libxml2 (such as GNOME Doc Utils) need
the Python module installed to function properly.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
13:53:00 up 61 days, 23:17, 3 users, load average: 0.32, 0.16, 0.14



More information about the blfs-dev mailing list